[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All places</h1>

[[# if (hasPermission "forms:ldp:*")]]
  <p class="gap-bottom">
    <semantic-link uri="http://sphaera.mpiwg-berlin.mpg.de/resource/createPlace" class="btn btn-primary btn-md">Add new place</semantic-link>
  </p>
[[/if]]

<div class="content">
  [[> :tablePlaces]]
  <div>
    [[> :csvDownload query="?subject a ecrm:E53_Place"]]
  </div>
</div>

[[> :footer]]
